Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2018-03-08 15:21:10 -0500
committerMatthias Sohn2018-03-08 15:21:10 -0500
commit46b407b474d33d1e35b3518d418a688eac521cc3 (patch)
tree5fdd72cd2fda03e1eb528f93e2e98f1250c87540
parent55828a545848e306cd772d531d7fe84afa676239 (diff)
downloadegit-46b407b474d33d1e35b3518d418a688eac521cc3.tar.gz
egit-46b407b474d33d1e35b3518d418a688eac521cc3.tar.xz
egit-46b407b474d33d1e35b3518d418a688eac521cc3.zip
Prepare 4.11.1-SNAPSHOT builds
Change-Id: I1b3ef129545c7731358b913419f8717fdbb24288 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF72
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow-feature/feature.xml8
-rw-r--r--org.eclipse.egit.gitflow-feature/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.egit.gitflow.test/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF70
-rw-r--r--org.eclipse.egit.gitflow.ui/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow/META-INF/MANIFEST.MF28
-rw-r--r--org.eclipse.egit.gitflow/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.repository/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.target/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.target/pom.xml2
-rw-r--r--org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.ui.importer.tests/pom.xml2
-rw-r--r--org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.egit.ui.smartimport/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF34
-rw-r--r--org.eclipse.egit.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF180
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
38 files changed, 258 insertions, 258 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index f5237899e..3bfcbde29 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="4.11.0.201803080745-r"
+ version="4.11.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -40,7 +40,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="4.11.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.11.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index a36744d2e..4d47330b9 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 72a113d92..666098c0c 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.egit.core.test
Bundle-SymbolicName: org.eclipse.egit.core.test;singleton:=true
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -18,14 +18,14 @@ Bundle-ActivationPolicy: lazy
Import-Package: org.mockito;version="[1.8.0,1.10.0)",
org.mockito.runners;version="[1.8.0,1.10.0)",
org.mockito.stubbing;version="[1.8.0,1.10.0)",
- org.eclipse.egit.core;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.op;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.project;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.junit;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.treewalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util;version="[4.11.0,4.12.0)"
+ org.eclipse.egit.core;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.op;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.project;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.junit;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.treewalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util;version="[4.11.1,4.12.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.egit.core.test;version="4.11.0"
+Export-Package: org.eclipse.egit.core.test;version="4.11.1"
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 180a01b82..ef3d83785 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index 1accc29a4..6a623863f 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.egit.core
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -14,7 +14,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)",
org.eclipse.core.variables;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.filebuffers;bundle-version="[3.5.0,4.0.0)"
-Export-Package: org.eclipse.egit.core;version="4.11.0";
+Export-Package: org.eclipse.egit.core;version="4.11.1";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.ui.test,
org.eclipse.egit.mylyn.ui,
@@ -22,15 +22,15 @@ Export-Package: org.eclipse.egit.core;version="4.11.0";
org.eclipse.egit.gitflow.ui,
org.eclipse.mylyn.github.ui,
org.eclipse.mylyn.github.core",
- org.eclipse.egit.core.internal;version="4.11.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.internal.gerrit;version="4.11.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.indexdiff;version="4.11.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.internal.job;version="4.11.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
- org.eclipse.egit.core.internal.rebase;version="4.11.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.storage;version="4.11.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="4.11.0";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="4.11.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="4.11.0";
+ org.eclipse.egit.core.internal;version="4.11.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.internal.gerrit;version="4.11.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.indexdiff;version="4.11.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.internal.job;version="4.11.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
+ org.eclipse.egit.core.internal.rebase;version="4.11.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.storage;version="4.11.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="4.11.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="4.11.1";
x-friends:="org.eclipse.egit.ui.test,
org.eclipse.egit.ui,
org.eclipse.egit.gitflow,
@@ -38,35 +38,35 @@ Export-Package: org.eclipse.egit.core;version="4.11.0";
org.eclipse.egit.gitflow.ui,
org.eclipse.egit.github.core,
org.eclipse.mylyn.github.ui",
- org.eclipse.egit.core.project;version="4.11.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.securestorage;version="4.11.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.storage;version="4.11.0";uses:="org.eclipse.core.runtime,org.eclipse.jgit.lib,org.eclipse.core.resources",
- org.eclipse.egit.core.synchronize;version="4.11.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.synchronize.dto;version="4.11.0";x-friends:="org.eclipse.egit.ui"
+ org.eclipse.egit.core.project;version="4.11.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.securestorage;version="4.11.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.storage;version="4.11.1";uses:="org.eclipse.core.runtime,org.eclipse.jgit.lib,org.eclipse.core.resources",
+ org.eclipse.egit.core.synchronize;version="4.11.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.synchronize.dto;version="4.11.1";x-friends:="org.eclipse.egit.ui"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)",
org.eclipse.core.net.proxy;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.jgit.annotations;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.diff;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.dircache;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.events;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.merge;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.patch;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.storage.file;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.submodule;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.transport;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.treewalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util.io;version="[4.11.0,4.12.0)",
+ org.eclipse.jgit.annotations;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.diff;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.dircache;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.events;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.merge;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.patch;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.storage.file;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.submodule;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.transport;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.treewalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util.io;version="[4.11.1,4.12.0)",
org.eclipse.jsch.core;bundle-version="[1.1.100,2.0.0)",
org.slf4j;version="[1.7.0,2.0.0)"
Eclipse-ExtensibleAPI: true
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 88f677dcb..32a4b7a3c 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index b462afb4f..69bf88a8f 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index c7544dfdb..fb44e4a1e 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.gitflow-feature/feature.xml b/org.eclipse.egit.gitflow-feature/feature.xml
index fc7185ae0..2fda4c005 100644
--- a/org.eclipse.egit.gitflow-feature/feature.xml
+++ b/org.eclipse.egit.gitflow-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.gitflow.feature"
label="%featureName"
- version="4.11.0.201803080745-r"
+ version="4.11.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit.gitflow"
license-feature="org.eclipse.license"
@@ -26,9 +26,9 @@
</url>
<requires>
- <import feature="org.eclipse.jgit" version="4.11.0" match="equivalent"/>
- <import plugin="org.eclipse.egit.core" version="4.11.0" match="equivalent"/>
- <import plugin="org.eclipse.egit.ui" version="4.11.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.11.1" match="equivalent"/>
+ <import plugin="org.eclipse.egit.core" version="4.11.1" match="equivalent"/>
+ <import plugin="org.eclipse.egit.ui" version="4.11.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit.gitflow-feature/pom.xml b/org.eclipse.egit.gitflow-feature/pom.xml
index 9e372c6ce..3f03cee15 100644
--- a/org.eclipse.egit.gitflow-feature/pom.xml
+++ b/org.eclipse.egit.gitflow-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
index 1366db0e1..83b18a60f 100644
--- a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
@@ -3,10 +3,10 @@ Bundle-ManifestVersion: 2
Bundle-Name: GitFlow Test
Automatic-Module-Name: org.eclipse.egit.gitflow.test
Bundle-SymbolicName: org.eclipse.egit.gitflow.test;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Fragment-Host: org.eclipse.egit.gitflow
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.egit.core;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.test;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.junit;version="[4.11.0,4.12.0)",
+Import-Package: org.eclipse.egit.core;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.test;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.junit;version="[4.11.1,4.12.0)",
org.junit;version="[4.3.0,5.0.0)"
diff --git a/org.eclipse.egit.gitflow.test/pom.xml b/org.eclipse.egit.gitflow.test/pom.xml
index bf0a281f0..120818212 100644
--- a/org.eclipse.egit.gitflow.test/pom.xml
+++ b/org.eclipse.egit.gitflow.test/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.test</artifactId>
diff --git a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
index 987116f0a..2fcb8b4eb 100644
--- a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
@@ -3,36 +3,36 @@ Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.egit.gitflow.ui
Bundle-SymbolicName: org.eclipse.egit.gitflow.ui;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Activator: org.eclipse.egit.gitflow.ui.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
-Import-Package: org.eclipse.egit.core;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.job;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.op;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.project;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow.op;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.actions;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.branch;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.commit;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.history;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.operations;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.rebase;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.repository.tree;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.selection;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.merge;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revplot;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util;version="[4.11.0,4.12.0)"
+Import-Package: org.eclipse.egit.core;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.job;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.op;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.project;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow.op;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.actions;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.branch;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.commit;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.history;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.operations;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.rebase;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.repository.tree;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.selection;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.merge;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revplot;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util;version="[4.11.1,4.12.0)"
Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
@@ -45,13 +45,13 @@ Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.databinding.beans;bundle-version="[1.2.0,2.0.0)",
org.eclipse.core.databinding;bundle-version="[1.4.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.jgit;bundle-version="[4.11.0,4.12.0)";resolution:=optional
-Export-Package: org.eclipse.egit.gitflow.ui;version="4.11.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal;version="4.11.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.actions;version="4.11.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.decorators;version="4.11.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.dialogs;version="4.11.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.factories;version="4.11.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.menu;version="4.11.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.properties;version="4.11.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.validation;version="4.11.0";x-internal:=true
+ org.eclipse.jgit;bundle-version="[4.11.1,4.12.0)";resolution:=optional
+Export-Package: org.eclipse.egit.gitflow.ui;version="4.11.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal;version="4.11.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="4.11.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.decorators;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.dialogs;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.factories;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.menu;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.properties;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.validation;version="4.11.1";x-internal:=true
diff --git a/org.eclipse.egit.gitflow.ui/pom.xml b/org.eclipse.egit.gitflow.ui/pom.xml
index 76988df80..bc43b3d2f 100644
--- a/org.eclipse.egit.gitflow.ui/pom.xml
+++ b/org.eclipse.egit.gitflow.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.ui</artifactId>
diff --git a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
index a335a974b..1b5bf2028 100644
--- a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.egit.gitflow
Bundle-SymbolicName: org.eclipse.egit.gitflow;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Vendor: %provider_name
Bundle-Activator: org.eclipse.egit.gitflow.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
@@ -11,15 +11,15 @@ Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.jgit;bundle-version="[4.11.0,4.12.0)";resolution:=optional
-Export-Package: org.eclipse.egit.gitflow;version="4.11.0";
+ org.eclipse.jgit;bundle-version="[4.11.1,4.12.0)";resolution:=optional
+Export-Package: org.eclipse.egit.gitflow;version="4.11.1";
uses:="org.osgi.framework,
org.eclipse.jgit.transport,
org.eclipse.core.runtime,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk",
org.eclipse.egit.gitflow.internal;x-internal:=true,
- org.eclipse.egit.gitflow.op;version="4.11.0";
+ org.eclipse.egit.gitflow.op;version="4.11.1";
uses:="org.eclipse.jgit.transport,
org.eclipse.core.runtime.jobs,
org.eclipse.core.runtime,
@@ -28,13 +28,13 @@ Export-Package: org.eclipse.egit.gitflow;version="4.11.0";
org.eclipse.jgit.revwalk,
org.eclipse.jgit.lib,
org.eclipse.egit.core.op"
-Import-Package: org.eclipse.egit.core;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.job;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.op;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.transport;version="[4.11.0,4.12.0)"
+Import-Package: org.eclipse.egit.core;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.job;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.op;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.transport;version="[4.11.1,4.12.0)"
diff --git a/org.eclipse.egit.gitflow/pom.xml b/org.eclipse.egit.gitflow/pom.xml
index 4be5d4668..4a6c030cb 100644
--- a/org.eclipse.egit.gitflow/pom.xml
+++ b/org.eclipse.egit.gitflow/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index 8b82fe48f..a77a26d65 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="4.11.0.201803080745-r"
+ version="4.11.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="4.11.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.egit" version="4.11.1" match="greaterOrEqual"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.5.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index b4ab6b112..5ae8dc18c 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index 799bc3499..ad823f79b 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Automatic-Module-Name: org.eclipse.egit.mylyn.ui.test
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index 8fdac7e2c..fa6d3de1a 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index 60d9188e7..d0fb3c161 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.mylyn.ui
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -22,19 +22,19 @@ Require-Bundle: org.eclipse.team.core,
org.eclipse.ui.workbench.texteditor,
org.eclipse.jface.text,
org.eclipse.ui.forms,
- org.eclipse.egit.ui;bundle-version="[4.11.0,4.12.0)"
+ org.eclipse.egit.ui;bundle-version="[4.11.1,4.12.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="4.11.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="4.11.0";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.synchronize;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.commit;version="[4.11.0,4.12.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.transport;version="[4.11.0,4.12.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="4.11.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="4.11.1";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.synchronize;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.commit;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.transport;version="[4.11.1,4.12.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index 9a7447328..b6d279ac9 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.repository/pom.xml b/org.eclipse.egit.repository/pom.xml
index 0ce06b492..e46354f06 100644
--- a/org.eclipse.egit.repository/pom.xml
+++ b/org.eclipse.egit.repository/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.repository</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index ca9e57394..2658aafb9 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="4.11.0.201803080745-r"
+ version="4.11.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 90c49c612..8a21ecce4 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.target/META-INF/MANIFEST.MF b/org.eclipse.egit.target/META-INF/MANIFEST.MF
index 06b41fa6e..394deb97f 100644
--- a/org.eclipse.egit.target/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.target/META-INF/MANIFEST.MF
@@ -2,5 +2,5 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit Target Platform Bundle
Bundle-SymbolicName: org.eclipse.egit.target
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/org.eclipse.egit.target/pom.xml b/org.eclipse.egit.target/pom.xml
index 01f697d43..ab094fc04 100644
--- a/org.eclipse.egit.target/pom.xml
+++ b/org.eclipse.egit.target/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<build>
diff --git a/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
index 8613b4be6..c6d0d4681 100644
--- a/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.egit.ui.importer.tests
Bundle-SymbolicName: org.eclipse.egit.ui.importer.tests
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.ui.importer.tests/pom.xml b/org.eclipse.egit.ui.importer.tests/pom.xml
index aa27e3e3d..0d322a2c0 100644
--- a/org.eclipse.egit.ui.importer.tests/pom.xml
+++ b/org.eclipse.egit.ui.importer.tests/pom.xml
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.egit</groupId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
<artifactId>egit-parent</artifactId>
</parent>
<artifactId>org.eclipse.egit.ui.importer.tests</artifactId>
diff --git a/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF
index 00a2cba4c..dfd2caf38 100644
--- a/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF
@@ -3,8 +3,8 @@ Bundle-ManifestVersion: 2
Bundle-Name: %fragment_name
Automatic-Module-Name: org.eclipse.egit.ui.smartimport
Bundle-SymbolicName: org.eclipse.egit.ui.smartimport;singleton:=true
-Fragment-Host: org.eclipse.egit.ui;bundle-version="[4.11.0,4.12.0)"
-Bundle-Version: 4.11.0.201803080745-r
+Fragment-Host: org.eclipse.egit.ui;bundle-version="[4.11.1,4.12.0)"
+Bundle-Version: 4.11.1.qualifier
Bundle-Vendor: %provider_name
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
@@ -12,5 +12,5 @@ Require-Bundle: org.eclipse.ui,
Bundle-Localization: fragment
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.egit.ui.internal.clone;version="4.11.0";x-internal:=true;
+Export-Package: org.eclipse.egit.ui.internal.clone;version="4.11.1";x-internal:=true;
uses:="org.eclipse.ui,org.eclipse.jface.wizard,org.eclipse.jface.viewers"
diff --git a/org.eclipse.egit.ui.smartimport/pom.xml b/org.eclipse.egit.ui.smartimport/pom.xml
index dedfd1aba..79abae14e 100644
--- a/org.eclipse.egit.ui.smartimport/pom.xml
+++ b/org.eclipse.egit.ui.smartimport/pom.xml
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.egit</groupId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
<artifactId>egit-parent</artifactId>
</parent>
<artifactId>org.eclipse.egit.ui.smartimport</artifactId>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 821bfa991..347ffbd51 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.egit.ui.test
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -19,22 +19,22 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.0,4.0.0)"
Import-Package: org.eclipse.core.net.proxy;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.egit.core.test;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow.op;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow.ui;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow.ui.internal;version="[4.11.0,4.12.0)",
- org.eclipse.egit.gitflow.ui.internal.actions;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.junit;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.junit.http;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.storage.file;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.transport;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.transport.resolver;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util;version="[4.11.0,4.12.0)",
+ org.eclipse.egit.core.test;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow.op;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow.ui;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow.ui.internal;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.junit;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.junit.http;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.storage.file;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.transport;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util;version="[4.11.1,4.12.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 93fff636d..d3cb1aa29 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 6db5ef7cf..aa4b41b2b 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.egit.ui
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -33,93 +33,93 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.ui.views;bundle-version="[3.4.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.egit.core;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.gerrit;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.indexdiff;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.job;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.rebase;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.storage;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.internal.util;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.op;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.project;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.securestorage;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.synchronize;version="[4.11.0,4.12.0)",
- org.eclipse.egit.core.synchronize.dto;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.annotations;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.api.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.blame;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.diff;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.dircache;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.errors;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.events;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.fnmatch;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.lib;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.merge;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.notes;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.patch;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revplot;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.storage.file;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.submodule;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.transport;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.treewalk;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util;version="[4.11.0,4.12.0)",
- org.eclipse.jgit.util.io;version="[4.11.0,4.12.0)",
+Import-Package: org.eclipse.egit.core;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.gerrit;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.indexdiff;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.job;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.rebase;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.storage;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.internal.util;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.op;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.project;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.securestorage;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.synchronize;version="[4.11.1,4.12.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.annotations;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.api.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.blame;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.diff;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.dircache;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.errors;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.events;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.fnmatch;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.lib;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.merge;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.notes;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.patch;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revplot;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.storage.file;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.submodule;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.transport;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.treewalk;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util;version="[4.11.1,4.12.0)",
+ org.eclipse.jgit.util.io;version="[4.11.1,4.12.0)",
org.slf4j;version="[1.7.0,2.0.0)"
-Export-Package: org.eclipse.egit.ui;version="4.11.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal;version="4.11.0";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.actions;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.blame;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.clean;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="4.11.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.commit.command;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="4.11.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.credentials;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.expressions;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.factories;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="4.11.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.gerrit;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.handler;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.importing;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.jobs;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.operations;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.patch;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.provisional.wizards;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.rebase;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.reflog;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog.command;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.repository.tree.command;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.resources;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.revision;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.selection;version="4.11.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.sharing;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="4.11.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.stash;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.submodule;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="4.11.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="4.11.0";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="4.11.0";x-internal:=true
+Export-Package: org.eclipse.egit.ui;version="4.11.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal;version="4.11.1";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.actions;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.blame;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.clean;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="4.11.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.commit.command;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="4.11.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.credentials;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.expressions;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.factories;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="4.11.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.gerrit;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.handler;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.importing;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.jobs;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.operations;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.patch;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.provisional.wizards;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.rebase;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.reflog;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog.command;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.repository.tree.command;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.resources;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.revision;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.selection;version="4.11.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.sharing;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="4.11.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.stash;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.submodule;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="4.11.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="4.11.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="4.11.1";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index fba76d5c1..3161c069c 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 8ceacd17e..04c27a614 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit;singleton:=true
-Bundle-Version: 4.11.0.201803080745-r
+Bundle-Version: 4.11.1.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index cca1af0cf..720ea3cef 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 72b6a23cd..c9b3b194a 100644
--- a/pom.xml
+++ b/pom.xml
@@ -17,7 +17,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.11.0.201803080745-r</version>
+ <version>4.11.1-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -58,7 +58,7 @@
</licenses>
<properties>
- <egit-version>4.11.0.201803080745-r</egit-version>
+ <egit-version>4.11.1-SNAPSHOT</egit-version>
<tycho-version>1.1.0</tycho-version>
<tycho-extras-version>${tycho-version}</tycho-extras-version>
<jboss-tycho-plugins-version>1.0.0</jboss-tycho-plugins-version>

Back to the top